ben-eb ben-eb

css-size

14 7 0

Display the size of a CSS file.

Dependencies

Package Locked Requirement Latest Status Changelog
Npms brotli-size 0.0.1 0.0.1

brotli-size

Get the brotli compressed size of a string or buffer

This dependency is up-to-date. Congrats and keep going!

Npms cli-table ^0.3.1 0.3.1

cli-table

Pretty unicode tables for the CLI

This dependency is up-to-date. Congrats and keep going!

Npms cssnano ^3.3.2 3.10.0

cssnano

A modular minifier, built on top of the PostCSS ecosystem.

This dependency is not matching latest version. Please consider upgrading.

Npms gzip-size ^3.0.0 4.1.0

gzip-size

Get the gzipped size of a string or buffer

This dependency is not matching latest version. Please consider upgrading.

Npms minimist ^1.2.0 1.2.0

minimist

parse argument options

This dependency is up-to-date. Congrats and keep going!

Npms pretty-bytes ^4.0.0 4.0.2

pretty-bytes

Convert bytes to a human readable string: 1337 → 1.34 kB

This dependency is up-to-date. Congrats and keep going!

Npms read-file-stdin ^0.2.0 0.2.1

read-file-stdin

Read from a file, falling back to stdin.

This dependency is up-to-date. Congrats and keep going!

Npms round-precision ^1.0.0 1.0.0

round-precision

Round a number to a specified decimal precision

This dependency is up-to-date. Congrats and keep going!

Package Locked Requirement Latest Status Changelog
Npms ava ^0.17.0 0.23.0

ava

Futuristic test runner 🚀

This dependency is not matching latest version. Please consider upgrading.

Npms babel-cli ^6.5.1 6.26.0

babel-cli

Babel command line.

This dependency is up-to-date. Congrats and keep going!

Npms babel-core ^6.5.2 6.26.0

babel-core

Babel compiler core.

This dependency is up-to-date. Congrats and keep going!

Npms babel-plugin-add-module-exports ^0.2.0 0.2.1

babel-plugin-add-module-exports

Fix babel/babel#2212

This dependency is up-to-date. Congrats and keep going!

Npms babel-preset-es2015 ^6.5.0 6.24.1

babel-preset-es2015

Babel preset for all es2015 plugins.

This dependency is up-to-date. Congrats and keep going!

Npms babel-preset-es2015-loose ^7.0.0 8.0.0

babel-preset-es2015-loose

Babel preset for all es2015 plugins, with loose mode enabled where available.

This dependency is not matching latest version. Please consider upgrading.

Npms babel-preset-stage-0 ^6.5.0 6.24.1

babel-preset-stage-0

Babel preset for stage 0 plugins

This dependency is up-to-date. Congrats and keep going!

Npms babel-register ^6.9.0 6.26.0

babel-register

babel require hook

This dependency is up-to-date. Congrats and keep going!

Npms del-cli ^0.2.0 1.1.0

del-cli

Delete files and directories - Cross-platform

This dependency is not matching latest version. Please consider upgrading.

Npms eslint ^3.0.0 4.11.0

eslint

An AST-based pattern checker for JavaScript.

This dependency is not matching latest version. Please consider upgrading.

Npms eslint-config-cssnano ^3.0.0 3.1.3

eslint-config-cssnano

Shared eslint config for cssnano.

This dependency is up-to-date. Congrats and keep going!

Npms eslint-plugin-babel ^3.3.0 4.1.2

eslint-plugin-babel

an eslint rule plugin companion to babel-eslint

This dependency is not matching latest version. Please consider upgrading.

Npms eslint-plugin-import ^2.0.1 2.8.0

eslint-plugin-import

Import with sanity.

This dependency is up-to-date. Congrats and keep going!